# Type Alias SurveySection

type SurveySection = {
fields: CombinedSurveyField[];
title: string;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/pollSurvey.ts:343

##### Index

### Properties

fields
title
uniqid

## Properties

### fields

fields: CombinedSurveyField[]

- Defined in jamespot-user-api/src/types/pollSurvey.ts:346

### title

title: string

- Defined in jamespot-user-api/src/types/pollSurvey.ts:345

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/pollSurvey.ts:344